Subject: funny question

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Wed, 11 Jan 1995 16:54:20 -0500

I am trying to find how many organic structures with molecular weight less
than 1000 containing HNCOSP can exist that satisfy the valency constraints
of those atoms without regard to stability etc, i.e. from a purely graph-
theoretic point of view. Do you know if anyone has looked into this problem
before? If not, any ideas on how to solve it without excessive computation?
A guestimate with a reasonable rationale to support it would suffice.

Thanks,

-- 
Dimitris K. Agrafiotis, PhD             | e-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.     | tel:    (215) 222-8950
3700 Market Street                      | fax:    (215) 222-8960
Philadelphia, PA 19104